package sgc.portal.cw.cw0625.persistence;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw0625.dto.CW06250001USearch;
import sgc.portal.cw.cw0625.model.CW06250001U;

import java.util.List;

@Mapper
public interface CW06250001UMapper {
	
	
    List<EasyHashMap<String, Object>> getList(CW06250001USearch search);

    int update(CW06250001U cW06250001U);
    
    int approve(CW06250001U cW06250001U);
    
    int cancel(CW06250001U cW06250001U);
}
